Bug 363331 - dmraid -r -E bus error
Summary: dmraid -r -E bus error
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: dmraid (Show other bugs)
(Show other bugs)
Version: 4.5
Hardware: All Linux
medium
high
Target Milestone: ---
: ---
Assignee: Ian Kent
QA Contact: Corey Marthaler
URL:
Whiteboard:
Keywords:
Depends On: 236891
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-11-02 03:37 UTC by Ian Kent
Modified: 2008-07-24 20:00 UTC (History)
6 users (show)

Fixed In Version: RHBA-2008-0749
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 20:00:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to avoid writting to non-existent memory during metadata erase (1.31 KB, patch)
2007-11-02 03:37 UTC, Ian Kent
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0749 normal SHIPPED_LIVE dmraid bug fix update 2008-07-23 16:50:17 UTC

Comment 1 Ian Kent 2007-11-02 03:37:58 UTC
Created attachment 246321 [details]
Patch to avoid writting to non-existent memory during metadata erase

Comment 2 RHEL Product and Program Management 2007-11-29 03:55:47 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 5 errata-xmlrpc 2008-07-24 20:00:48 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0749.html


Note You need to log in before you can comment on or make changes to this bug.